File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
http://aspose.com/file-tools
The moose likes IDEs, Version Control and other tools and the fly likes need help in configuring Tomcat with eclipse Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "need help in configuring Tomcat with eclipse" Watch "need help in configuring Tomcat with eclipse" New topic
Author

need help in configuring Tomcat with eclipse

shivang sarawagi
Ranch Hand

Joined: Jun 19, 2008
Posts: 147
i want to configure Apache Tomcat 5.5 with eclipse indigo, but i have no idea how to do it. Can anyone help me in this ??
Maneesh Godbole
Saloon Keeper

Joined: Jul 26, 2007
Posts: 10172
    
    8

I prefer to use the sysdeo plugin to integrate tomcat with eclipse.


[How to ask questions] [Donate a pint, save a life!] [Onff-turn it on!]
Tim Holloway
Saloon Keeper

Joined: Jun 25, 2001
Posts: 15962
    
  19

To expand on what Maneesh said, Eclipse itself doesn't know anything at all about J2EE or Tomcat. However, one of the standard Eclipse downloads does come with J2EE development support plug-ins pre-installed. One of those plug-ins is the WTP plugin and it can run Tomcat, although it does a horrible job of it. Which is why Maneesh and myself prefer to install the sysdeo Tomcat plug-in and ignore WTP server/webapp management altogether.

There are, I think, other Tomcat interface plug-ins out there as well, but I don't have firsthand knowledge of any of them.


Customer surveys are for companies who didn't pay proper attention to begin with.
 
jQuery in Action, 2nd edition
 
subject: need help in configuring Tomcat with eclipse
 
Similar Threads
tomcat did not get started from eclipse
Cannot load JDBC driver class 'com.mysql.jdbc.Driver'
How to installa tomcat plug-in into eclipse
Server Configuration
tomcat 5.0 with eclipse 3.1